
.header {
    position: relative;
    top: 0;
    height: 650px;
    background: url(illustration_header.jpg) no-repeat center bottom;
    background-size: cover;
}
.header .logo {
    text-align: center;
    position: relative;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
}
section {
    padding: 80px 0;
}
.section-install {
    text-align: center;
    padding: 40px 0;
    padding-bottom: 0;
}

.inline-list {
    padding: 0;
}
.inline-list>li {
    list-style: none;
    display: inline-block;
    margin-bottom: 2.5rem;
}

.inline-list>li a {
    padding: 1.375rem;
}
.inline-list>li img {
    max-width: 100%;
}
.section-install .inline-list {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 0.75;
    margin: 0 auto;
    list-style: none;
}
.section-install a:focus, .section-install a:hover {
    text-decoration: none;
}
.section-trailer {
    text-align: center;
    background: url(bgtexture1.jpg) no-repeat center center;
    background-size: 100% 550px;
}
.section-trailer .player-container {
    background-repeat: no-repeat;
    background-image: url(screenshot_frame.png);
    background-size: 100% 100%;
    padding: 13px;
    margin: auto;
    max-width: 800px;
}

.section-trailer #ytplayer {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
}
.section-trailer #ytplayer iframe, .section-trailer #ytplayer object, .section-trailer #ytplayer embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
body {
    font-family: Arial, sans-serif;
}
.poetsenoneregular-ready .section-description h1 {
    font-family: 'poetsenoneregular', Arial, sans-serif;
    margin-bottom: 0.75em;
}
.section-description h1 {
    text-transform: uppercase;
    font-size: 54px;
    
}
.montserratregular-ready .section-description {
    font-family: 'montserratregular', Arial, sans-serif;
}
.bowlbyoneregular-ready #citybuilding {
    font-family: 'bowlbyoneregular', Arial, sans-serif;
}
.section-description {
    color: #17aaff;
    font-size: 24px;
    line-height: 95%;
}

.section-description ul {
    margin: 0px;
    padding: 0px;
}


.section-description ul li {
    background: url(bullet_green.png);
    background-repeat: no-repeat;
    padding-left: 1.5em;
    padding-bottom: 0.7em;
    margin-left: 0px;
    list-style: none;    
}
.section-description .img-both {
    margin: 20px auto;
}
.section-description .col-chars{
    position: relative;
}
.section-description .col-chars img{
    position: absolute;
    bottom: 0;
    right: 20px;
}

.section-carousel {
    text-align: center;
    background: url(bgtexture2.jpg) no-repeat center center;
    background-size: cover;
}

@font-face {
    font-family: 'poetsenoneregular';
    src: url('font/PoetsenOne-Regular-webfont.eot');
    src: url('font/PoetsenOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/PoetsenOne-Regular-webfont.woff') format('woff'),
    url('font/PoetsenOne-Regular-webfont.ttf') format('truetype'),
    url('font/PoetsenOne-Regular-webfont.svg#poetsenoneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('font/Montserrat-Regular-webfont.eot');
    src: url('font/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/Montserrat-Regular-webfont.woff') format('woff'),
    url('font/Montserrat-Regular-webfont.ttf') format('truetype'),
    url('font/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bowlbyoneregular';
    src: url('font/BowlbyOne-Regular.otf');
    src: url('font/BowlbyOne-Regular.otf?#iefix') format('embedded-opentype'),
}

.section-carousel .flexslider-container {
    background-repeat: no-repeat;
    background-image: url(screenshot_frame.png);
    background-size: 100% 100%;
    padding: 20px 16px;
    margin: auto;
    max-width: 800px;
}
.section-carousel .flexslider {
    margin: 0;
    border: none;
}
.section-carousel .flex-direction-nav a {
    height: 50px;
}
.section-footer {
    text-align: center;
    padding: 40px 0 0 0;
}

@media (max-width: 640px) {
    .header {
        height: 420px;
    }
    section {
        padding: 50px 0;
    }
    .section-trailer {
        padding: 8% 0;
    }
    .section-trailer .player-container {
        padding: 12px;
    }
    .section-install li.social img{
        height: 90px;
    }
    li.social {
        margin-top: 2.5rem;
    }
    .inline-list>li.social a {
        padding: 0;
    }
    .section-description h1 {
        font-size: 44px;
    }
    .section-carousel {
        padding: 8% 0;
    }
    .section-carousel .flexslider-container {
        padding: 12px;
    }
    .arrow {
        width: 40px;
        height: 20px;
    }
}
@media (max-width: 420px) {
    .header {
        height: 315px;
    }
    .arrow {
        width: 30px;
        height: 10px;
    }
}
@media (max-width: 923px) {
    .logo img {
        width: 100%;
    }
}
#citybuilding {
    color: #f6c157;
    line-height: 36px;
}

.section-description h1 #citybuilding {
    display: inline;
}

.arrow {
    position: absolute;
}

.arrow-center {
    margin-top: 1em;
    margin-left:-1.15em;
    left:50%;
    -webkit-animation: arrow-anim 2s infinite;
    animation: arrow-anim 2s infinite;
}

@-webkit-keyframes arrow-anim {
    0%   {top: 0px;}
    50%  {top: 12px;}
    100% {top: 0px;}
}

@keyframes arrow-anim {
    0%   {top: 0px;}
    50%  {top: 12px;}
    100% {top: 0px;}
}
.some img {
    width: 48px;
    height: 48px;
}
.some ul>li a {
    padding: 0;
    padding-right: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.some ul>li {
    display: inline-block;
}
.some {
    text-align: right;
    position: absolute;
    top: 0.1em;
    padding: 0;
}
.some>ul {
    padding: 0;
    max-width: 100%;
}
@media (max-width: 768px) {
    .some {
        text-align: right;
        width: 100%;
    }
}
@media (max-width: 1085px) {
    .header .logo img {
        max-width: 100%;
    }
}
.header .logo img {
    margin: 0 auto;
}
/* The following media queries are for scaling header for multiple resolutions. */
@media (max-width: 1050px) {
    .header {
        height: 625px;
    }
}
@media (max-width: 1010px) {
    .header {
        height: 600px;
    }
}
@media (max-width: 970px) {
    .header {
        height: 575px;
    }
}
@media (max-width: 930px) {
    .header {
        height: 550px;
    }
}
@media (max-width: 890px) {
    .header {
        height: 525px;
    }
}
@media (max-width: 850px) {
    .header {
        height: 500px;
    }
}
@media (max-width: 810px) {
    .header {
        height: 475px;
    }
}
@media (max-width: 770px) {
    .header {
        height: 450px;
    }
}
@media (max-width: 730px) {
    .header {
        height: 425px;
    }
}
@media (max-width: 690px) {
    .header {
        height: 400px;
    }
}
@media (max-width: 650px) {
    .header {
        height: 375px;
    }
}
@media (max-width: 610px) {
    .header {
        height: 350px;
    }
}
@media (max-width: 570px) {
    .header {
        height: 325px;
    }
}
@media (max-width: 530px) {
    .header {
        height: 300px;
    }
}
@media (max-width: 490px) {
    .header {
        height: 275px;
    }
    .arrow-center-header {
        margin-top: -0.5em;
    }
}
@media (max-width: 450px) {
    .header {
        height: 250px;
    }
}
#install h1 {
    font-family: 'poetsenoneregular', Arial, sans-serif;
    color: #17aaff;
    padding-bottom: 10px; 
}